APRIL 13, L992: 
 
ADA Resource List 
 
 
     This Resource List contains separate sections for government and 
non-governmental organizations. 
 
I. Government Agencies 
 
Civil Rights Division 
Office on the Americans with Disabilities Act 
U.S. Department of Justice  
P.O. Box 66118 
Washington, D.C.  20035-6118 
(202) 514-0301 (voice) 
(202) 514-0383 (TDD) 
(202) 514-6193 (ELECTRONIC BULLETIN BOARD) 
 
Regulations, technical assistance, and enforcement for titles II (public 
services) and III (public accommodations). 
 
Equal Employment Opportunity Commission  
1801 L Street NW 
Washington, D.C.  20507 
800-669-EEOC (voice) 
800-800-3302 (TDD) 
 
Regulations, technical assistance, and enforcement for title I 
(employment). 
 
Department of Transportation  
400 Seventh Street SW 
Room 10424 
Washington, D.C.  20590 
(202) 366-9305 
(202) 755-7687 (TDD) 
 
Regulations, technical assistance, and enforcement for title II and III 
transportation provisions. 
 
Architectural and Transportation Barriers Compliance Board   
1111 18th Street NW 
Suite 501 
Washington, D.C.   20036 
800-USA-ABLE 
800-USA-ABLE (TDD) 
 
Americans with Disabilities Act Accessibility Guidelines (ADAAG) required 
under title III (public accommodations) and technical assistance on 
architectural, transportation, and communications accessibility issues. 
 
Federal Communications Commission  
1919 M Street NW 
Washington, D.C.  20554 
(202) 632-7260 (voice) 
(202) 632-6999 (TDD) 
 
Regulations, technical assistance and enforcement for title IV 
(communications). 
 
The following agencies implement programs relating to, or are responsible 
for provisions pertaining to, the implementation of titles I, II, and III 
of the ADA.  
 
Internal Revenue Service 
Office of the Chief Counsel 
P.O. Box 7604 
Ben Franklin Station  
Washington, D.C.  20044 
(202) 566-3292 (voice only) 
 
The Internal Revenue Service provides technical assistance on various tax 
code provisions designed to encourage businesses to hire people with 
disabilities.  
 
National Council on Disability  
800 Independence Avenue SW 
Suite 814 
Washington, D.C.  20591 
(202) 267-3846 (voice) 
(202) 267-3232 (TDD) 
 
Charged by statute with responsibility for developing recommendations for 
federal disability policy and overseeing the research priorities for the 
National Institute on Disability and Rehabilitation Research. 
 
Small Business Administration 
Office of Advocacy 
Office of Economic Research 
409 Third Street SW  
Fifth Floor 
Washington, D.C. 20416 
(202) 205-6530 (voice only) 
 
President's Committee on Employment of People with Disabilities 
1331 F Street NW 
Third Floor 
Washington, D.C.  20004 
(202) 376-6200 (voice) 
(202) 376-6205 (TDD) 
 
Provides technical assistance on employment provisions of ADA directly and 
through its Governors' Committees on Employment of People with 
Disabilities. 
 
 
Rehabilitation Services Administration 
U.S. Department of Education 
Mary E. Switzer Building 
Room 3028 
330 C Street SW 
Washington, D.C.  20202-2531   
(202) 732-1282 (voice and TDD) 
 
Administers the principal Federal service programs designed to 
rehabilitate, employ, and promote the independent living of people with 
disabilities.  See the description of Rehabilitation Act of 1973 programs 
contained in Appendix item L, Related Federal Disability Laws, for further 
information about these programs. 
   
National Institute on Disability and Rehabilitation Research 
U.S. Department of Education 
400 Maryland Avenue SW 
Washington, D.C.  20202-2572 
(202) 732-1134 (voice) 
(202) 732-5079 (TDD)   
 
Administers the principal Federal disability research programs, the 
Technology Related Assistance for Individuals with Disabilities Act, and 
ADA technical assistance centers.  
 
Public Health Service 
U.S. Department of Health and Human Services 
Centers for Disease Control 
Mail Stop C09 
1600 Clifton Road NE 
Atlanta, Georgia  30333         
(404) 639-2237 (voice only) 
 
The ADA in certain circumstances permits the reassignment of individuals 
with certain contagious diseases specified by the Public Health Service 
from food handling jobs to another job if the risk posed by the individual 
may not be eliminated by a reasonable accommodation.  The Public Health 
Service published its final list of such diseases in the August 16, 1991, 
issue of the Federal Register.  
 
Administration on Developmental Disabilities 
U.S. Department of Health and Human Services 
Program Operations Division 
200 Independence Avenue SW 
Room 329D 
Washington, D.C.  20201   
(202) 245-2897 (voice)       
(202) 245-2890 (TDD) 
 
ADD administers the Developmental Disabilities Act, designed to promote 
community integration and maximum independence for people with 
developmental disabilities.  ADD administers the Protection and Advocacy 
Program for Developmentally Disabled individuals. 
 
Social Security Administration 
Office of Disability 
Room 545 
Altimeyer Building 
6401 Security Boulevard 
Baltimore, Maryland  21235 
(301) 965-3424 (voice only) 
 
SSA administers programs that provide incentives for individuals receiving 
Social Security Disability Insurance (SSDI) or SSI (Supplemental Security 
Income) to obtain gainful employment. 
 
Office of Federal Contract Compliance Programs 
U.S. Department of Labor 
200 Constitution Ave. NW 
Washington, D.C.  20210 
(202) 523-9501 (voice only) 
 
Enforcement agency for section 503 of the Rehabilitation Act, which, unlike 
the ADA, includes an affirmative action requirement affecting certain 
Federal contractors.   
 
National Library Services for the Blind and Physically Handicapped 
1291 Taylor Street NW 
Washington, D.C.  20542 
(202) 707-5100 (voice) 
(202) 707-0744 (TDD) 
 
A free national library program that lends braille and cassette tapes 
versions of up to 59,000 unique books and magazines that are typically 
found in public libraries to individuals with visual disabilities.  Over 
20 million books and magazines were circulated to a readership of 695,350 
in 1990.   
 
II. Non-Government Organizations 
 
     What follows is a partial listing of organizations offering assistance 
in implementing the employment, public services, and public accommodations 
provisions of the ADA. 
 
     Virtually all of the organizations listed below provide information 
and referral services on ADA matters.  Many publish newsletters and/or 
journals and hold meetings at least annually at which ADA implementation 
issues have been, and are likely to continue to be, a popular subject for 
panels, speakers, and workshops to address.  Some of these organizations 
also hold periodic seminars on the ADA that are occasionally open to 
non-members as well as members.  Specific information on these activities, 
as well as membership information, may be obtained from the organizations. 
 
     Many of these organizations are in the process of developing 
additional ADA-related services and products following the publication by 
the Equal Employment Opportunity Commission and the 
Department of Justice of final regulations for titles I, II, and III of the 
ADA on July 26, 1991.  An effort was made to obtain the most current 
information available from these organizations concerning their ADA-related 
activities as of the September, 1991, publication deadline for this 
handbook.  Wherever possible, mention of planned activities that may be of 
interest to the reader has been made in the annotations.   
 
     Inclusion in the list below does not constitute an endorsement by the 
Equal Employment Opportunity Commission or the Department of Justice of 
these organizations or of any legal interpretations of the Americans with 
Disabilities Act offered by them.    
 
1. Disability 
  
This section is subdivided into cross-disability and disability-specific 
listings.  Cross-disability organizations provide services to individuals 
with different types of disabilities.  For more information you may contact 
either the Equal Employment Opportunity Commission or the Department of 
Justice (see Government listings above). 
    
a. Cross-Disability 
 
Disability Rights Education and Defense Fund 
2212 Sixth Street  
Berkeley, California  94710  
(510) 644-2555 (voice) 
(510) 644-2629 (TDD) 
(800) 466-4232 (voice and TDD: operational beginning December 1, 1991) 
 
Specializes in training and technical assistance for people with 
disabilities and their representatives, State and local government units, 
businesses and trade associations; also public policy advocacy and 
litigation. 
 
 
Independent Living Research Utilization 
2323 South Shephard Street 
Suite 1000 
Houston, Texas  77019 
(713) 520-0232 (voice) 
(713) 520-5136 (TDD) 
 
Provides information and technical assistance pertaining to independent 
living and disability rights; will provide information on how to contact 
the community-based independent living center closest to the inquirer. 
  
National Council on Independent Living 
Troy Atrium 
Fourth Street and Broadway 
Troy, N.Y.  12180   
(518) 274-1979 (voice) 
(518) 274-0701 (TDD)  
 
Umbrella organization representing community based independent living 
centers.  Will provide referral information on services offered by centers, 
and will locate the center closest to the inquirer.  See also Independent 
Living Research Utilization entry. 
 
National Organization on Disability 
910 16th Street NW 
Suite 600 
Washington, D.C.  20006 
(202) 293-5960 (voice) 
(202) 293-5968 (TDD) 
 
Issued fact sheet on the ADA to its 3,000 Communities in Action, consisting 
primarily of mayors' offices on disability policy, who are pledged to bring 
about changes promoting the full integration of people with disabilities 
into their communities; offers a 10 minute video narrated by Charles 
Kuralt, "Community Partners at Work," available only to its affiliated 
Communities in Action for community showings; offers to any local 
organization camera-ready copies of public service announcements promoting 
changes consistent with the goals of the ADA. 
 
World Institute on Disability 
510 16th Street 
Suite 100 
Oakland, California  94612 
(415) 763-4100 (voice and TDD) 
 
Cross-disability research, training and policy development center; involved 
in assisting businesses interested in marketing products and ideas to the 
43 million individuals with disabilities in the United States. 
 
b. Disability-Specific 
 
Alexander Graham Bell Association for the Deaf, Inc. 
3417 Volta Place NW 
Washington, D.C.  20007  
(202) 337-5220 (voice and TDD) 
 
Information and referral; planned ADA brochure for fall 1991. 
 
American Amputee Foundation 
P.O. Box 250218 
Hillcrest Station 
Little Rock, Arkansas  72225 
(501) 666-2523 (voice only) 
 
Self-help information and referral network offering technical assistance, 
information on assistive devices, videos, some financial assistance, and 
publications, including a comprehensive national resource directory.  
 
American Civil Liberties Union AIDS Project 
132 West 43rd Street 
New York, New York  10036 
(212) 944-9800 (voice only) 
 
Distributes brochure on how the ADA applies to people with AIDS.    
 
American Council of the Blind 
1115 15th Street NW 
Suite 720 
Washington, D.C.  20005 
(202) 467-5081 (voice only) 
(800) 424-8666 (Monday through Friday 3-5:30 EST only) 
 
Advocacy, educational, and information sharing activities; provides access 
to several Special Interest affiliates, such as American Blind Lawyers 
Association, Guide Dog Users, Inc., and Council of Citizens with Low 
Vision, Intl. 
 
American Foundation for the Blind 
15 West 16th Street 
New York, New York  10011 
(212) 620-2000 (voice) 
(212) 620-2158 (TDD) 
 
Offers information on assistive technology; has a listing of jobs held by 
individuals who are blind indicating how adaptations were made in various 
employment situations; sells products, some unique and some designed by 
AFB; provides evaluations of assistive technology. 
   
 
American Printing House for the Blind 
1839 Frankfort Avenue 
Louisville, Kentucky  40206-0085 
(502) 895-2405 (voice only) 
 
One of several braille publishers in the United States; also distributes 
materials in large print and audio recordings; distributes instructional 
aids, education computer software, and textbooks for children. 
 
American Speech-Language-Hearing Association 
10801 Rockville Pike  
Rockville, Maryland  20852 
(301) 897-5700 (voice and TDD) 
(800) 638-8255 (consumer hotline number; voice and TDD) 
  
Distributes technical information pieces; developing an ADA brochure; 
seminars available to non-members as well as members; consumer hotline 
number. 
   
Association of Persons in Supported Employment 
5001 W. Broad Street 
Suite 34 
Richmond, Virginia  23230 
(804) 282-3655 (voice only) 
 
Assists businesses interested in developing supported employment programs 
in obtaining necessary support services; current projects include a train 
the trainer Social Security Administration work incentive program; members 
include rehabilitation service personnel, consumers of supported employment 
services and their families. 
  
The Association for Severely Handicapped Individuals 
7010 Roosevelt Way, NE 
Seattle, Washington  98115 
(206) 523-8446 (voice) 
(206) 524-6198 (TDD) 
  
Epilepsy Foundation of America 
4351 Garden City Drive 
Landover, Maryland  20785 
(301) 459-3700 (voice only) 
 
Developing manual scheduled for publication in fall 1991 on the ADA as it 
applies to people with epilepsy. 
 
 
Helen Keller Center for Deaf-Blind Youth and Adults 
111 Middle Neck Road 
Sands Point, New York  11050 
(516) 944-8900 (voice and TDD) 
 
The only rehabilitation facility in the United States devoted solely to the 
needs of individuals who are deaf-blind.  Offers training for service 
providers; information and referral from its central 
and nine regional offices. 
  
Learning Disabilities Association of America     
4156 Library Road 
Pittsburgh, Pennsylvania  15234 
(412) 341-1515 (voice only) 
 
Organization composed primarily of parents and professionals with 500 State 
and local chapters. 
 
Legal Action Center 
236 Massachusetts Avenue NE 
Suite 510 
Washington, D.C.  20002 
(202) 544-5478 (voice only) 
 
Provides information and technical assistance on the ADA as it affects 
individuals with current or past drug abuse or alcohol-related problems, 
and individuals with AIDS or who test positive for the HIV virus. 
 
National Alliance for the Mentally Ill 
2101 Wilson Blvd. 
Suite 302 
Arlington, Virginia  22201 
(703) 524-7600 (voice only) 
 
Represents primarily families; planning an ADA fact sheet/pamphlet; 1,046 
State and local affiliates. 
 
National Association for the Physically Handicapped 
4230 Emerick Street 
Saginaw, Michigan  48602 
(517) 799-3060 (voice only) 
 
 
National Association for Retarded Citizens 
1522 K St. NW 
Suite 516 
Washington, D.C.  20005 
(202) 785-3388 (voice) 
(202) 785-3411 (TDD) 
 
1300 State and local chapters representing 140,000 individuals with mental 
retardation and their families; offers technical assistance and fact sheet 
on the ADA.  
 
National Association of the Deaf 
814 Thayer Avenue 
Silver Spring, Maryland  20910-4500 
(301) 587-1788 (voice) 
(301) 587-1789 (TDD) 
 
Members include consumers, parents, and teachers; has 22,000 members and 
chapters in all 50 States; provides basic information and referral on 
deafness and accommodations for people who are deaf. 
 
National Easter Seals Society 
1350 New York Ave NW 
Washington, D.C.  20005 
(202) 347-3066 (voice) 
(202) 347-7385 (TDD) 
 
Some of Easter Seals' 175 affiliates are training businesses on the 
requirements for titles I (employment) and III (public accommodations) of 
ADA.  Videotape "Nobody is Burning Wheelchairs"; 
provides technical assistance on public accommodations provisions. 
 
National Federation of the Blind 
1800 Johnson Street 
Baltimore, Maryland  21230 
(301) 659-9314 (voice only) 
 
Some legal referrals and advocacy; publications on employment issues; 
computer bulletin board; technical assistance; sells aids and devices; 
large exhibit at annual conferences on available adaptive equipment. 
 
 
National Head Injury Foundation 
1140 Connecticut Avenue NW 
Suite 812 
Washington, D.C.  20036 
(202) 296-6443 (voice only) 
(800) 444-6443 (families, consumers; voice only) 
 
Chapters or contacts in every State; referral information on medical and 
vocational rehabilitation and employment options.   
 
National Information Center on Deafness 
Gallaudet University 
800 Florida Avenue NE 
Washington, D.C.  20002 
(202) 651-5051 (voice) 
(202) 651-5052 (TDD) 
 
Publications on workplace accommodations for people who are deaf; has list 
of manufacturers and up-to-date information on topics related to deafness 
and hearing loss; developing updated ADA materials on the employment of 
individuals who are deaf; will provide information on how to obtain the 
services of a qualified interpreter. 
 
National Mental Health Consumers' Association 
311 South Juniper Street 
Room 902 
Philadelphia, Pennsylvania  19107 
(215) 735-2465 (voice only)  
(215) 735-1273 (TDD) 
(800) 688-4226 (voice only) 
 
A clearinghouse providing technical assistance to assist in the development 
and successful operation of consumer operated self-help programs for people 
with mental illnesses; distributes information on the ADA to individuals 
and organizations.   
 
National Organization for Rare Disorders 
Fairwood Professional Building 
P.O. Box 8923 
New Fairfield, Connecticut  06812-1783 
(800) 999-6673 (voice only) 
(203) 746-6518 (voice only) 
 
Umbrella group for associations representing individuals with rare 
disorders, defined as those with an incidence of less than 200,000 in the 
population.  There are about 5,000 such known disorders 
affecting an estimated 20 million Americans.  Serves as a clearinghouse 
offering information and resources on support groups, research on the 
disorders, and how to seek or keep employment, among other issues.   
  
National Spinal Cord Injury Association 
600 West Cummings Park 
Suite 2000 
Woburn, Massachusetts  01801 
(617) 935-2722 (voice only) 
  
Serves consumers, families, and professionals; provides information and 
referral on rehabilitation and employment options. 
 
Paralyzed Veterans of America 
801 18th Street NW 
Washington, D.C.  20006 
(202) 872-1300 (voice only) 
 
Guidebook on access to hotels and motels used by American Institute of 
Architects (to be revised in accordance with ADA); disseminates information 
about tax benefits for businesses accommodating consumers and employees 
with disabilities; promotes access to outdoors and wilderness areas.     
     
Rochester Institute of Technology 
National Center on Employment for the Deaf 
Lyndon Baines Johnson Building 
P.O. Box 9887 
Rochester, New York  14623-0887 
(716) 475-6219 (voice)  
(716) 475-6205 (TDD) 
 
Serves as a job placement office for deaf individuals, primarily graduates 
of the National Technical Institute for the Deaf; posts job listings from 
employers from all over the country; provides information on companies 
interested in hiring individuals with deafness or hearing loss; assists in 
updating of resumes; referral information. 
 
Self-Help for Hard of Hearing People 
7800 Wisconsin Avenue NW 
Bethesda, Maryland  20814 
(301) 657-2248 (voice) 
(301) 657-2249 (TDD) 
 
Serves consumers and professionals; provides technical assistance to 
hospitals on meeting the needs of individuals with hearing impairments; 
videotape and information packet on employing people with hearing loss. 
 
Telecommunications for the Deaf, Inc. 
8719 Colesville Road 
Suite 300 
Silver Spring, Maryland  20910 
(301) 589-3786 (voice) 
(301) 589-3006 (TDD) 
 
Publishes and sells a nationwide Telecommunications Device for the Deaf 
(TDD) directory; information on visually-based accommodations for deaf and 
hearing impaired people, such as alarms, decoders, and TDD's.  Sells 
decoders and a videotape on how to use TDD's. 
     
United Cerebral Palsy  
1522 K Street NW 
Suite 1112 
Washington, D.C.  20005 
(202) 842-1266 (voice only) 
 
Conducts, as part of a joint venture called the National Center for Access 
Unlimited, various training and technical assistance activities for 
businesses; published monograph on accessible design; plans to publish 
additional monograph on personnel practices and a consumer-oriented rights 
manual by  the spring of 1992. 
  
2.  Disability-Business-Rehabilitation 
 
The Dole Foundation for Employment of People with Disabilities 
1819 H Street NW 
Suite 850  
Washington, D.C.  20006 
(202) 457-0318 (voice and TDD) 
 
A public foundation that funds employment-related projects including 
technical assistance and training projects; part of a partnership of 
corporations and philanthropic organizations committed to funding training, 
technical assistance, and educational projects promoting the integration 
of people with disabilities into society.  
  
Goodwill Industries of America 
9200 Wisconsin Avenue  
Bethesda, Maryland  20814 
(301) 530-6500 (voice only) 
 
Represents 179 vocational rehabilitation facilities of many types; brochure 
on ADA; conducts seminars and publications for members. 
 
Industry-Labor Council of National Center for Disability Services 
201 I.U. Willets Road  
Albertson, New York  11507 
(516) 747-6323 (voice) 
(516) 747-5355 (TDD) 
 
Membership organization serving 152 mostly Fortune 500 corporations and 
labor unions; conducts training seminars for members and non-members on 
multiple aspects of employing people with disabilities; information hotline 
service; assists in recruiting efforts by businesses; audiovisual library. 
  
Inter-National Association of Business, Industry and Rehabilitation 
P.O. Box 15242 
Washington, D.C.  20003 
(202) 543-6353 (voice only) 
 
Represents businesses, labor unions and job placement service organizations 
sponsoring federally funded Projects with Industry programs.  These 
organizations are public-private partnerships that competitively employ 
people with disabilities. (See the description of Rehabilitation Act of 
1973 programs contained in Appendix item L, Related Federal Disability 
Laws, for additional information about this program.)  Also represents 
similar programs which are not federally funded.  Provides technical 
assistance, referral information. 
  
Mainstream, Inc. 
Suite 1010 
1030 15th Street NW 
Washington, D.C.  20005 
(202) 898-1400 (voice and TDD) 
 
Customized training, mostly for businesses, associations and service 
providers on multiple aspects of employing people with disabilities.  
Produces kit of ADA-related materials; placement programs in Dallas and 
Washington, D.C.  
   
National Association of Rehabilitation Facilities 
1910 Association Drive 
Suite 200 
Reston, Virginia  22091-1502 
(703) 648-9300 (voice only) 
 
Training for members, which include providers of rehabilitation services; 
developing revised manual for primarily employers and question and answer 
materials on ADA. NARF has a toll free number that individuals can call to 
obtain referral information on the availability of public and private 
medical and vocational rehabilitation options.  That number is (800) 
368-3513.  Information about model rehabilitation programs for service 
providers is also available at that number. 
 
 
National Association of Rehabilitation Facilities in the Private Sector 
P.O. Box 697 
Brookline, Massachusetts  02146 
(617) 566-4432 (voice only) 
 
Serves approximately 3,000 individual and corporate members, which include 
private sector rehabilitation professionals and facilities in diverse 
fields.  Will send, for a nominal fee, a printout of 
members in inquirer's locale.  Offers for $35 its directory of members, 
organized geographically and by specialty area. 
 
National Rehabilitation Association 
633 South Washington Street 
Alexandria, Virginia  22314 
(703) 836-0850 (voice) 
(703) 836-0852 (TDD) 
 
Specializes in visiting hotels and providing information on how to make 
them accessible; 62 chapters with 17,000 members including people with 
disabilities, families, service providers, and businesses. 
    
Rehabilitation Services Administration 
U.S. Department of Education 
Mary E. Switzer Building  
Room 3028 
330 C Street SW 
Washington, D.C.  20202 
(202) 732-1282 (voice) 
(202) 732-1330 (TDD) 
 
Each State has one or more agencies that provide rehabilitation services 
to individuals with disabilities.  RSA will provide information on how to 
contact the agency in your State and provide 
additional information on other federally funded community-based employment 
and independent living related services and programs, including the 
Independent Living program, Projects with Industry, and supported 
employment programs.   
 
3. Business 
 
U.S. Chamber of Commerce 
Labor and Human Resources Department 
1615 H St. NW 
Washington, D.C.  20062 
(202) 463-5502 (voice only) 
 
Published booklet What Businesses Must Know About the Americans with 
Disabilities Act. 
 
National Association of Wholesale Distributors 
1725 K St. NW 
Suite 700 
Washington, D.C.  20006 
(202) 872-0885 (voice only) 
 
Federation of 114 national associations.  Planning to publish information 
book on ADA as it applies to wholesale distributors by the end of 1991. 
 
National Restaurant Association 
1200 17th Street NW 
Washington, D.C.  20036 
(202) 331-5988 (general information) (voice only) 
(202) 331-5985 (physical accessibility questions) (voice only) 
(202) 331-5910 (other legal questions) (voice only) 
 
Has an employment brochure; legal department takes technical assistance 
calls; 800 technical assistance number for members. 
 
National Retail Federation 
701 Pennsylvania Avenue 
Suite 710 
Washington, D.C.  20004 
 
Umbrella group representing 20 national associations representing over 1 
million establishments employing 16 million people.  Conducts training 
seminars; planning an ADA compliance manual. 
 
Society for Human Resources Management 
606 North Washington Street 
Alexandria, Virginia  22314 
(703) 548-3440 (ask for Technical and Information Services unit) (voice 
only) 
 
Serves human resources professionals, including EEO professionals. 
Planning publication of overview of employment provisions in November, 
1991. 
 
4.  Advocacy/Legal 
 
Listing the following organizations does not constitute an endorsement by 
the Department of Justice or the Equal Employment Opportunity Commission 
of the legal interpretations of the Americans with Disabilities Act held 
by these groups.  The Department of Justice and the Equal Employment 
Opportunity Commission believe that an accurate understanding of the ADA 
can prevent the filing of unnecessary and unfounded charges and strongly 
support efforts to resolve disputes arising under the ADA wherever possible 
through means other than the filing of charges or lawsuits.   
 
 
 
a. Cross Disability 
 
American Bar Association 
Commission on Mental and Physical Disability Law 
1800 M Street NW  
Washington, D.C.  20036 
(202) 331-2240 (voice) 
(312) 988-5168 (TDD)  
 
Clearinghouse answering legal inquiries on ADA for a fee; has on file 
Mental and Physical Disability Law Reporter for past fifteen years, which 
includes coverage of title V Rehabilitation Act cases; library available 
by appointment only; offers, through its ADA Project, training on legal and 
compliance issues for businesses, disability organizations, State and local 
government agencies, and law firms.  
 
Disability Rights Education and Defense Fund 
2212 Sixth Street  
Berkeley, California  94710  
(510) 644-2555 (voice) 
(510) 644-2629 (TDD) 
(800) 466-4232 (voice and TDD: operational beginning December 1, 1991) 
 
Employment Law Center 
1663 Mission Street 
Suite 400 
San Francisco, California  94103 
(415) 864-8848 (voice only) 
 
Engages in policy work and litigates selected employment law reform cases 
under State and federal disability law. 
 
National Disability Action Center 
1101 15th Street NW 
Suite 1215 
Washington, D.C.  20005 
(202) 775-9231 (voice and TDD) 
 
Public Interest Law Center of Philadelphia  
125 South Ninth Street 
Seventh Floor, Suite 700 
Philadelphia, Pennsylvania  19107 
(215) 627-7100 (voice only) 
 
Western Law Center for the Handicapped  
1441 West Olympic Boulevard 
Los Angeles  90015 
(213) 736-1031 (voice only) 
 
b. Disability-Specific 
 
American Civil Liberties Union AIDS Project 
132 West 43rd Street 
New York, New York  10036 
(212) 944-9800 (voice only)  
 
Legal Action Center 
153 Waverly Place 
New York, New York  10014 
(212) 243-1313 (voice only) 
 
Technical assistance and litigation for individuals with current or past 
drug abuse or alcohol problems, and individuals with AIDS or who test 
positive for the HIV virus. 
 
National Association of Protection and Advocacy Systems 
900 Second Street NE 
Suite 211  
Washington, D.C.  20002 
(202) 408-9514 (voice) 
(202) 408-9521 (TDD) 
 
Represents federally funded Protection and Advocacy agencies.  See the 
description of Developmental Disabilities Assistance and Bill of Rights Act 
programs contained in Appendix item L, Related Federal Disability Laws, for 
a description of this program. 
    
National Center on Law and the Deaf 
800 Florida Avenue NE 
Room 326 Ely Center 
Washington, D.C.  20002 
(202) 651-5373 (voice and TDD) 
 
National Mental Health Law Project 
1101 15th Street NW 
Suite 1212 
Washington, D.C.  20005 
(202) 467-5730 (voice) 
(202) 467-4232 (TDD) 
 
5. Information Databases on Disability 
 
ABLEDATA 
Newington Children's Hospital 
181 East Cedar Street 
Newington, Connecticut  06111 
(800) 344-5405 (voice and TDD) 
(203) 667-5405 (voice and TDD) 
 
A national database providing information on 16,000 products for people 
with disabilities produced by 2,000 companies. Information/products focus 
on such areas as attendant/personal care, mobility, communications, and 
recreation.  Printouts of up to 8 pages of product information are free of 
charge, with sliding scale for more extensive listings; open from 8-5 
Eastern Standard Time, from Monday through Friday.    
 
Mental Health Policy Resource Center 
1730 Rhode Island Avenue NW 
Suite 308 
Washington, D.C.  20036 
(202) 775-8826 (voice only) 
 
Runs on-line database, available by subscription, containing documents on 
the ADA as it pertains to people with mental disabilities; publishing 
manuscript reviewing section 503 Rehabillitation Act case law ruling on 
reasonable accommodations for people with mental disabilities in autumn 
1991; non-circulating library with ADA-related materials open to public by 
appointment .  
 
National Rehabilitation Information Center (NARIC) 
8455 Colesville Road 
Suite 935 
Silver Spring, Maryland  20910 
(301) 588-9284 (voice and TDD) 
(800) 346-2742 (voice and TDD) 
 
A library and information center on disability and rehabilitation. Collects 
and disseminates the results of federally funded research projects.  
Collection includes commercially published books, journal articles, and 
audiovisual materials.  Currently has more than 30,000 documents.  NARIC 
has information specialists who will perform searches for the caller.  
Phone either of the numbers listed above between 8 A.M. and 6 P.M. EST 
Monday through Friday and ask to speak with an information specialist.    
 
 
National Information Center for Children and Youth with Handicaps (NICHCY) 
P.O. Box 1492 
Washington, D.C.  20013 
(703) 893-6061 (local, voice/TDD) 
(800) 999-5599 (toll free, voice/TDD) 
  
 
Information and referral service for people with disabilities, their 
families and professionals.  Disseminates publications and information on 
self-help advocacy, ADA, and broad array of disability matters.  Has 
particular expertise in matters of concern to children with disabilities 
and their parents.   
 
6. Technology 
 
ABLEDATA  
Newington Children's Hospital 
181 East Cedar Street 
Newington, Connecticut  06111 
(800) 344-5405 (voice and TDD) 
(203) 667-5405 (voice and TDD) 
  
See listing under category 5, Information Databases on Disability. 
 
Apple Computer 
Worldwide Disability Solutions Group  
20525 Mariani Avenue 
Cupertino, California  95014 
(408) 974-7910 (voice only) 
 
Program and resource referral source with extensive database on 
accommodations for people with disabilities produced by Apple and other 
companies; publishes consumer booklet, videotapes.      
 
IBM National Support Center for Persons with Disabilities 
P.O. Box 2150 
Atlanta, Georgia  30301 
(800) 426-2133 (voice and TDD) 
 
Clearinghouse with extensive database on adaptive technology produced by 
IBM and other companies; publishes "resource guides", organized by 
disability (vision, mobility, hearing, speech); offers training program for 
people with disabilities in computer skills; offers discounts on computer 
systems. 
 
Job Accommodation Network  
West Virginia University 
809 Allen Hall 
P.O. Box 6123 
Morgantown, West Virginia  26506-6123 
(800) 526-7234 (U.S. other than West Virginia; voice or TDD) 
(800) 526-4698 (West Virginia; voice and TDD) 
(800) 526-2262 (Canada; voice and TDD) 
 
Free service for those seeking information on how to accommodate particular 
functional limitations; has database with information on over 16,000 
specific reasonable accommodations.  An information specialist will assist 
the caller in obtaining relevant information.  JAN provides information on 
accommodations that are not technology-based as well.  
Rehabilitation Engineering Society of America 
1101 Connecticut Avenue NW 
Suite 700  
Washington, D.C.  20036 
(202) 857-1199 (voice only) 
 
Clearinghouse of information on rehabilitation technology; provides 
technical assistance to States; membership includes rehabilitation 
technology specialists, manufacturers, and rehabilitation professionals; 
publishes Assistive Technology Sourcebook. 
   
7.  Accessibility and Job Accommodations 
 
American National Standards Institute 
11 West 42nd Street 
13th Floor 
New York, New York  10036 
(212) 642-4900 (voice only) 
 
Provides information concerning architectural standards to make buildings 
accessible to people with disabilities.   
  
American Institute of Architects 
Public Affairs Department 
1735 New York Avenue NW 
Washington, D.C.  20006 
(202) 626-7461 (voice only) 
 
Offers bibliographies on periodicals and books on barrier-free design and 
an information packet on how the ADA applies to architectural design. 
 
Job Accommodation Network 
West Virginia University 
809 Allen Hall 
P.O. Box 6123 
Morgantown, West Virginia  26506-6123      
(800) 526-7234 (U.S. other than West Virginia; voice or TDD) 
(800) 526-4698 (West Virginia; voice or TDD) 
(800) 526-2262 (Canada; voice or TDD) 
 
See listing under category 6, Technology.  
 
National Captioning Institute 
5203 Leesburg Pike 
Suite 1500 
Falls Church, Virginia  22041 
(703) 998-2400 (voice and TDD) 
 
Develops, and is one of several distributors of, closed-captioning 
decoders; research on closed captioning and new technologies; distributes 
some decoders to needy individuals.   
  
Registry of Interpreters for the Deaf 
8719 Colesville Road 
Suite 310 
Silver Spring, Maryland  20910-3919 
(301) 608-0050 (voice and TDD) 
 
Will refer inquirer to interpreter service agencies in inquirer's locale; 
publishes annually updated directory of interpreters certified under RID's 
National Testing System. There are other certifications systems in use.  
For information on how to obtain the services of a qualified interpreter, 
contact the National Information Center on Deafness at (202) 651-5051 
(voice) or (202) 651-5052 (TDD).    
 
8.  Alternative Dispute Resolution Information and Services  
 
American Arbitration Association 
140 West 51st Street 
New York, New York  10020 
(212) 484-4060 (voice only) 
 
Provides information on mediation, arbitration, and other means of dispute 
resolution other than litigation.  Will provide a list of "neutrals" 
(mediators or arbitrators with subject matter expertise) 
and refer the interested parties to one of its 35 local offices for 
scheduling of hearing and processing of the case.    
 
Standing Committee on Dispute Resolution 
American Bar Association 
1800 M Street NW 
Washington, DC  20036 
(202) 331-2258 (voice only) 
 
Publishes Dispute Resolution Programs, a directory listing "neutrals" 
(mediators or arbitrators with subject matter expertise) and self-identfied 
dispute resolution programs, every two years. 
